Bug 189531 - Beagle no longer indexes webpages in Firefox
Beagle no longer indexes webpages in Firefox
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2006-04-20 15:25 EDT by Trever Adams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.2.5-1.fc5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-28 10:29:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Trever Adams 2006-04-20 15:25:55 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:
Every time since the last two firefox upgrades and the latest beagle upgrade

Steps to Reproduce:
1. Do the upgrades
2. Tell the firefox plugin to index sites
3. Try to do a search
Actual results:
Doesn't work. No results.

Expected results:
It should have results, whether it be for Slashdot, other news sites, product
listings, etc.

Additional info:
It worked before the last two beagle upgrades (I didn't do the first, wasn't on
top of things) and the last two firefox upgrades (did both).

Current versions:
Comment 1 Fedora Update System 2006-04-21 10:43:18 EDT
beagle-0.2.5-1.fc5.1 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Trever Adams 2006-04-21 16:38:09 EDT
It doesn't seem to be picking up Slashdot or the news sites I frequently visit
(maybe some odd bug or the fact I was just there), however, it does seem to be
picking up everything else now.
Comment 3 Trever Adams 2006-04-28 10:29:46 EDT

As of those versions, the problem seems to be entirely fixed. Marking

Note You need to log in before you can comment on or make changes to this bug.